Subject: [secdir] SECDIR review of draft-hollenbeck-rfc4934bis-01

From: Julien Laganier <[email-masked]>
Date: Wed, 15 Jul 2009 18:01:35 -0700

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG. These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

Abstract:

   This document describes how an Extensible Provisioning Protocol (EPP)
   session is mapped onto a single Transmission Control Protocol (TCP)
   connection.  This mapping requires use of the Transport Layer
   Security (TLS) protocol to protect information exchanged between an
   EPP client and an EPP server.  This document is intended to obsolete
   RFC 4934.

I have no security concerns with the draft.

--julien